[KCM Locale]
Name=Hungary
Name[af]=Hongarye
Name[ar]=هنغاريا
Name[az]=Macarıstan
Name[be]=Вугоршчына
Name[bg]=Унгария
Name[br]=Hungaria
Name[bs]=Mađarska
Name[ca]=Hongria
Name[cs]=Maďarsko
Name[da]=Ungarn
Name[de]=Ungarn
Name[el]=Ουγγαρία
Name[eo]=Hungario
Name[es]=Hungría
Name[et]=Ungari
Name[eu]=Hungaria
Name[fa]=مجارستان
Name[fi]=Unkari
Name[fo]=Ungarn
Name[fr]=Hongrie
Name[gl]=Hungría
Name[he]=הונגריה
Name[hr]=Mađjarska
Name[hu]=Magyarország
Name[id]=Hungaria
Name[is]=Ungverjaland
Name[it]=Ungheria
Name[ja]=ハンガリー
Name[ko]=헝가리
Name[lo]=ຫັງກາລີ
Name[lt]=Vengrija
Name[lv]=Ungārija
Name[mk]=Унгарија
Name[mn]=Унгар
Name[mt]=Ungerija
Name[nb]=Ungarn
Name[nl]=Hongarije
Name[nn]=Ungarn
Name[oc]=Hongria
Name[pl]=Węgry
Name[pt]=Hungria
Name[pt_BR]=Hungria
Name[ro]=Ungaria
Name[ru]=Венгрия
Name[se]=Ungár
Name[sk]=Maďarsko
Name[sl]=Madžarska
Name[sr]=Mađarska
Name[ss]=I-Hungary  
Name[sv]=Ungern
Name[ta]=¬í§¸Ã¢
Name[th]=ฮังการี
Name[tr]=Macaristan
Name[uk]=Угорщина
Name[wa]=Hongreye
Name[zh_CN]=匈牙利
Name[zh_TW]=匈牙利
Region=centraleurope
Languages=hu
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=Ft
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[hu]=%Y. %B %e.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%Y. %m. %d.
TimeFormat=%H.%M.%S
